.nr-all {width: 1140px;min-height: 450px;background: #FFFFFF;margin: 0 auto;padding: 0 30px 0 30px;}
.lb-weizhi {width: 100%;height: 80px;line-height: 80px;background: url(../images/nr_2.gif) repeat-x bottom;margin: 0 auto;}
/*ldzc*/
.ldzc {height: auto; width:100%; margin:30px auto 0 auto; overflow: hidden;}
.ldzc .left {width: 210px; float: left;}
.ldzc .pick {width: 190px;  background:#fff;  padding:10px;}
.ldzc .pic {width: 120px;  text-align:center; padding-left:35px;}
/* .ldzc .pic img{border: 1px solid #e3e3e3;} */
.ldzc .wz1 {width: auto; height:50px; line-height:50px; font-size:20px; color:#2a8cd8; text-align:center;}
.ldzc .wz2 {width: auto; line-height:20px; font-size:16px; color:#2a8cd8; text-align:center;}
.ldzc .wz3 {width: auto; margin-top:50px;}
.ldzc .wz4 {width: auto; margin-top:20px;}

.ldzc .mid {width: 578px; float: left; margin-left:20px;}
.ldzc .mid .ziwu { width: 95%;min-height: 40px;line-height: 40px;font-size: 18px;margin: 0 auto; text-indent: 2em;}
.ldzc .wk1 {width: 576px; height: 265px; border:1px solid #e3e3e3; margin:0 auto; padding:0 0 10px 0;overflow:hidden;overflow-y: auto;text-align: justify;}
.wk1::-webkit-scrollbar {/*婊氬姩鏉℃暣浣撴牱寮?/
    width: 8px;     /*楂樺鍒嗗埆瀵瑰簲妯珫婊氬姩鏉＄殑灏哄*/
    height: 1px;
}
.wk1::-webkit-scrollbar-thumb {/*婊氬姩鏉￠噷闈㈠皬鏂瑰潡*/
    border-radius: 8px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: #2a8cd8;
}
.wk1::-webkit-scrollbar-track {/*婊氬姩鏉￠噷闈㈣建閬?/
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 8px;
    background: #EDEDED;
}
.ldzc .wk1 .smpic{vertical-align: middle; padding-bottom: 5px;}
.ldzc .wk2 {width: 95%; height:60px; line-height:60px; font-size:18px; color:#2a8cd8; margin:0 auto;}
.ldzc .right {width: 310px;height: 275px;background:#f7f7f7; float: right;}
.ldzc .wk4 {width: 270px; height:45px; line-height:45px; font-size:18px; color:#fff; background:#2a8cd8; text-align:center; margin:25px auto 16px auto;}
.ldzc .wk5 {width: 253px; line-height:36px; font-size:16px; margin:0 auto 20px auto; padding-left:17px;}
.ldzc .ldzclista{ margin-right:10px;}